<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="UQ mobile" mcc="440" mnc="54" apn="uqmobile.jp" user="uq@uqmobile.jp" server="" password="uq" proxy="" port="" mmsproxy="80" mmsport="" mmsc="http://mms.ezweb.ne.jp/MMS" type="default,supl,mms" authtype="2" protocol="IPV4V6" roaming_protocol="IP" mvno_type="gid" mvno_match_data="20"/>
  <apn carrier="povo" mcc="440" mnc="54" apn="povo.jp" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IP" mvno_type="gid" mvno_match_data="26"/>
  <apn carrier="5G NET" mcc="440" mnc="54" apn="uad5gn.au-net.ne.jp" user="685840734641020@uad5gn.au-net.ne.jp" server="" password="KpyrR6BP" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="2" protocol="IPV4V6" roaming_protocol="IP" mvno_type="gid" mvno_match_data="10"/>
  <apn carrier="5G NET for DATA" mcc="440" mnc="54" apn="au5g.au-net.ne.jp" user="user@au5g.au-net.ne.jp" server="" password="au" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="2" protocol="IPV4V6" roaming_protocol="IP" mvno_type="gid" mvno_match_data="10"/>
  <apn carrier="LTE NET" mcc="440" mnc="54" apn="unod.au-net.ne.jp" user="685840734641020@uno.au-net.ne.jp" server="" password="KpyrR6BP" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="2" protocol="IPV4V6" roaming_protocol="IP" mvno_type="gid" mvno_match_data="10"/>
  <apn carrier="LTE NET for DATA" mcc="440" mnc="54" apn="au.au-net.ne.jp" user="user@au.au-net.ne.jp" server="" password="au" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="2" protocol="IPV4V6" roaming_protocol="IP" mvno_type="gid" mvno_match_data="10"/>
  <apn carrier="5G NET" mcc="440" mnc="54" apn="uad5gn.au-net.ne.jp" user="685840734641020@uad5gn.au-net.ne.jp" server="" password="KpyrR6BP" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="2" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="5G NET for DATA" mcc="440" mnc="54" apn="au5g.au-net.ne.jp" user="user@au5g.au-net.ne.jp" server="" password="au" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="2" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="LTE NET" mcc="440" mnc="54" apn="unod.au-net.ne.jp" user="685840734641020@uno.au-net.ne.jp" server="" password="KpyrR6BP" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="2" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="LTE NET for DATA" mcc="440" mnc="54" apn="au.au-net.ne.jp" user="user@au.au-net.ne.jp" server="" password="au" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="2" protocol="IPV4V6" roaming_protocol="IP"/>
</apns>
